Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - u -

- UNICODE_BREAK_AFTER : Glib
- UNICODE_BREAK_ALPHABETIC : Glib
- UNICODE_BREAK_AMBIGUOUS : Glib
- UNICODE_BREAK_BEFORE : Glib
- UNICODE_BREAK_BEFORE_AND_AFTER : Glib
- UNICODE_BREAK_CARRIAGE_RETURN : Glib
- UNICODE_BREAK_CLOSE_PUNCTUATION : Glib
- UNICODE_BREAK_COMBINING_MARK : Glib
- UNICODE_BREAK_COMPLEX_CONTEXT : Glib
- UNICODE_BREAK_CONTINGENT : Glib
- UNICODE_BREAK_EXCLAMATION : Glib
- UNICODE_BREAK_HANGUL_L_JAMO : Glib
- UNICODE_BREAK_HANGUL_LV_SYLLABLE : Glib
- UNICODE_BREAK_HANGUL_LVT_SYLLABLE : Glib
- UNICODE_BREAK_HANGUL_T_JAMO : Glib
- UNICODE_BREAK_HANGUL_V_JAMO : Glib
- UNICODE_BREAK_HYPHEN : Glib
- UNICODE_BREAK_IDEOGRAPHIC : Glib
- UNICODE_BREAK_INFIX_SEPARATOR : Glib
- UNICODE_BREAK_INSEPARABLE : Glib
- UNICODE_BREAK_LINE_FEED : Glib
- UNICODE_BREAK_MANDATORY : Glib
- UNICODE_BREAK_NEXT_LINE : Glib
- UNICODE_BREAK_NON_BREAKING_GLUE : Glib
- UNICODE_BREAK_NON_STARTER : Glib
- UNICODE_BREAK_NUMERIC : Glib
- UNICODE_BREAK_OPEN_PUNCTUATION : Glib
- UNICODE_BREAK_POSTFIX : Glib
- UNICODE_BREAK_PREFIX : Glib
- UNICODE_BREAK_QUOTATION : Glib
- UNICODE_BREAK_SPACE : Glib
- UNICODE_BREAK_SURROGATE : Glib
- UNICODE_BREAK_SYMBOL : Glib
- UNICODE_BREAK_UNKNOWN : Glib
- UNICODE_BREAK_WORD_JOINER : Glib
- UNICODE_BREAK_ZERO_WIDTH_SPACE : Glib
- UNICODE_CLOSE_PUNCTUATION : Glib
- UNICODE_COMBINING_MARK : Glib
- UNICODE_CONNECT_PUNCTUATION : Glib
- UNICODE_CONTROL : Glib
- UNICODE_CURRENCY_SYMBOL : Glib
- UNICODE_DASH_PUNCTUATION : Glib
- UNICODE_DECIMAL_NUMBER : Glib
- UNICODE_ENCLOSING_MARK : Glib
- UNICODE_FINAL_PUNCTUATION : Glib
- UNICODE_FORMAT : Glib
- UNICODE_INITIAL_PUNCTUATION : Glib
- UNICODE_LETTER_NUMBER : Glib
- UNICODE_LINE_SEPARATOR : Glib
- UNICODE_LOWERCASE_LETTER : Glib
- UNICODE_MATH_SYMBOL : Glib
- UNICODE_MODIFIER_LETTER : Glib
- UNICODE_MODIFIER_SYMBOL : Glib
- UNICODE_NON_SPACING_MARK : Glib
- UNICODE_OPEN_PUNCTUATION : Glib
- UNICODE_OTHER_LETTER : Glib
- UNICODE_OTHER_NUMBER : Glib
- UNICODE_OTHER_PUNCTUATION : Glib
- UNICODE_OTHER_SYMBOL : Glib
- UNICODE_PARAGRAPH_SEPARATOR : Glib
- UNICODE_PRIVATE_USE : Glib
- UNICODE_SPACE_SEPARATOR : Glib
- UNICODE_SURROGATE : Glib
- UNICODE_TITLECASE_LETTER : Glib
- UNICODE_UNASSIGNED : Glib
- UNICODE_UPPERCASE_LETTER : Glib
- UnicodeBreakType : Glib
- UnicodeType : Glib
- unsetenv() : Glib
- unwrap() : Glib
- unwrap_copy() : Glib
- uri_escape_string() : Glib
- uri_get_scheme() : Glib
- uri_unescape_string() : Glib
- usleep() : Glib